Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1403

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2006-1403
Last Modified 07 Mar 2011 09:33:02
Published 28 Mar 2006 06:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1403

Summary

Format string vulnerability in the PrintString function in c_console.cpp in client/server Doom (csDoom) 0.7 and earlier allows remote attackers cause a denial of service and possibly execute arbitrary commands via format string specifiers in strings passed to the console.

Vulnerable Systems

Application

  • Csdoom 2005 0.7


References

BID - 17248

CONFIRM - http://voxelsoft.com/csdoom/

SECUNIA - 19389

MISC - http://aluigi.altervista.org/adv/csdoombof-adv.txt

VUPEN - ADV-2006-1105

XF - csdoom-printf-format-string(25450)


Last Updated: 27 May 2016 10:42:02